Debian Bug report logs - #691450
ITP: ruby-simplecov -- code coverage analysis tool for Ruby 1.9

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jishnu <jishnu7@gmail.com>

Date: Thu, 25 Oct 2012 19:51:01 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-simplecov/0.7.1-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jishnu Mohan <jishnu7@gmail.com>:
Bug#691450; Package wnpp. (Thu, 25 Oct 2012 19:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jishnu <jishnu7@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Jishnu Mohan <jishnu7@gmail.com>. (Thu, 25 Oct 2012 19:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jishnu <jishnu7@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-simplecov -- code coverage analysis tool for Ruby 1.9
Date: Fri, 26 Oct 2012 01:16:38 +0530
package: wnpp
Severity: wishlist
Owner: Jishnu Mohan <jishnu7@gmail.com>

*Package Name : ruby-simplecov
*Version : 0.7.1
 Upstream Author : Christoph Olszowka
*URL : http://github.com/colszowka/simplecov
*License : Expat
Description : A code coverage analysis tool for Ruby 1.9.
SimpleCov is a code coverage for Ruby 1.9 with a powerful
configuration library and
automatic merging of coverage across test suites.



Owner changed from Jishnu Mohan <jishnu7@gmail.com> to Hrishikesh K Bhaskaran <hrishi.kb@gmail.com>. Request was from Hrishi <hrishi.kb@gmail.com> to control@bugs.debian.org. (Thu, 01 Nov 2012 19:57:03 GMT) Full text and rfc822 format available.

Owner changed from Hrishikesh K Bhaskaran <hrishi.kb@gmail.com> to Praveen Arimbrathodiyil <praveen@debian.org>. Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Thu, 23 May 2013 10:57:04 GMT) Full text and rfc822 format available.

Added indication that bug 691450 blocks 709441 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Thu, 23 May 2013 19:00:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 691450: 709441 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Thu, 23 May 2013 19:00:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 28 May 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Tue, 16 Jul 2013 04:06:09 GMT) Full text and rfc822 format available.

Notification sent to Jishnu <jishnu7@gmail.com>:
Bug acknowledged by developer. (Tue, 16 Jul 2013 04:06:09 GMT) Full text and rfc822 format available.

Message #20 received at 691450-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 691450-close@bugs.debian.org
Subject: Bug#691450: fixed in ruby-simplecov 0.7.1-1
Date: Tue, 16 Jul 2013 04:02:14 +0000
Source: ruby-simplecov
Source-Version: 0.7.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-simplecov, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691450@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-simplecov package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 23 May 2013 12:11:38 +0530
Source: ruby-simplecov
Binary: ruby-simplecov
Architecture: source all
Version: 0.7.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-simplecov - code coverage for Ruby 1.9
Closes: 691450
Changes: 
 ruby-simplecov (0.7.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #691450)
Checksums-Sha1: 
 56bd0b54e2e5853b3df33a61574cd60cbc9aaaf1 2158 ruby-simplecov_0.7.1-1.dsc
 4981440a8dba450d24f4d6005cc4c7ca863f8aa9 40857 ruby-simplecov_0.7.1.orig.tar.gz
 f33943a53a9cd4b5351a4f1342a5ea1b3aba0ac1 2730 ruby-simplecov_0.7.1-1.debian.tar.gz
 2ff27d89bd3e732d6fc1b30291791c23af44b902 20306 ruby-simplecov_0.7.1-1_all.deb
Checksums-Sha256: 
 bf6b9f782726e9d14c6f52942ecdd796f251a001a1835d4683cf4f73b1ef376b 2158 ruby-simplecov_0.7.1-1.dsc
 ba274395ddab1980b8d0f36a314b2ef2fa6756599e6ed7a99ed03db0e431aeeb 40857 ruby-simplecov_0.7.1.orig.tar.gz
 4ce8408637041d3e7d33a3e822b6e75936a72a62e8830faadca3458665b38203 2730 ruby-simplecov_0.7.1-1.debian.tar.gz
 36c94d2cf4b3b0b2812909ec89d60b8b02bd1e6a51f1be6fcfe0544ab538e3cb 20306 ruby-simplecov_0.7.1-1_all.deb
Files: 
 6fe422cf43013640732cbaef275517b2 2158 ruby optional ruby-simplecov_0.7.1-1.dsc
 094bfd67b1eca3cee62b66820fe89434 40857 ruby optional ruby-simplecov_0.7.1.orig.tar.gz
 6956dfb684240bd3e4072c9f92994f2d 2730 ruby optional ruby-simplecov_0.7.1-1.debian.tar.gz
 8a0b374bc3d0ab59a3888f018060627d 20306 ruby optional ruby-simplecov_0.7.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRpLFRAAoJEM4fnGdFEsIqYq0P/2LLkiOHRIwky2q7hhD08hop
y2mss1fyeaad2SwG3E6HR2JSZkg8y9I+LpH1LiUgMTV0VY9Uy1fhFLCTb/t//yPz
6EvdR5PDlYkRl8Ui+IHJisUEkMFlcTGbEJG7DE8Rtanb2xKhPPMUSWt81p0uTuL8
6z6zqiP7T5ruWskVlodRphl14dF6WQ/VV/w+xu6yWOSiuLh3OzyvMWPCucyaNicB
UztNUArprW2hp+ibsDG34NpnQDi/GBEjB0j+C576s04akO1SgH1GIZiA5vl2gHk/
7vgGYRwyDFH90DGX90OvLIUr36zjxnJ4COgb2fehsBbGr/DorMGlmQlPUOipaXTt
/g6QXwucait5SiUMr/TU33wB/eI+b4HTU0x364al9UdbslFfT03lMkESHAEmkxXg
91XRdZz8tsSwM5AneyYjTl4YSTDh/R/ywFd6LgXw0LVnx46ged05Ct6oIqT9kQbw
blLSlrymJVUa4rmP+O7LCuYZCwhLwEGro61NhJVpyNCXoIw+y9y9gosZA5EiKXu5
BBNSPnzTFKQWyMioOWiIfl4ADfJwdE49/USdD1JdDt1VKkE7Dbl8HbrtmQprc4Zy
SAYTZhkoptSQO4CX6NywQ6PDkJNRXMORecykuLP8ksGPjAk1CL2vUilJBx7Zzkvc
QTuWPbrIZ/XfIk2y/QQj
=WKUE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 13 Aug 2013 07:32:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 15:59:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.